map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 09031028-fb5d-44b9-8ec5-f120fad5558c
  playerICName: Jeff Dots
  playerOOCName: teh1337haxorz
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 0f5c286b-fe86-4fc2-9bb1-a3d6d559dce8
  playerICName: Attacus Herald
  playerOOCName: Thandwiches_
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 53ef8721-f5bd-4bea-953d-616688290e86
  playerICName: Jacqi Robinson
  playerOOCName: Zilanthros
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 53527
endTick: 2440606
duration: 01:44:09.9270834
fileCount: 317
size: 54475242
uncompressedSize: 338478938
endTime: 22:35:53.4186465
...
